Subject: OpenPGP testing at SecureConnect 2?

From: Paul Hoffman / IMC <[email-masked]>
Date: Fri, 25 Dec 1998 14:12:37 -0800

Greetings again. IMC is planning SecureConnect 2 for February 23 and 24, in
San Jose. I would love it if some OpenPGP vendors were there to test
interoperability of OpenPGP, but it is up to the implementors. Please take
a look at <http://www.imc.org/imc-secureconnect/> and let me know if your
company might want to do interoperability testing. I think that we would
need at least three OpenPGP vendors to make it interesting, but welcome you
even if there are only two (one would not be interesting at all, of
course). The event would be a good place for us to start verifying all the
pieces needed to move RFC 2440 to draft standard as well.

--Paul Hoffman, Director
--Internet Mail Consortium